Bug 1512702 - Review Request: golang-github-prometheus-node_exporter - Prometheus exporter for hardware and OS metrics exposed by *NIX kernels
Summary: Review Request: golang-github-prometheus-node_exporter - Prometheus exporter ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1533980 1534041 1534044 1534052 1576519 1577953 1578562 1578564 1579403 1584855
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2017-11-13 21:33 UTC by Paul Gier
Modified: 2020-08-10 00:57 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-10 00:57:26 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1441009 0 unspecified CLOSED golang-github-prometheus-prometheus-2.11.0-rc.0 is available 2021-02-22 00:41:40 UTC

Internal Links: 1441009

Comment 1 Paul Gier 2017-11-13 21:35:37 UTC
This is my first package and I need a sponsor.
The spec file was first autogenerated using the gofed tool, and then some modifications were made to add a binary rpm.
Here is my copr build of the package: https://copr.fedorainfracloud.org/coprs/pgier/prometheus-node-exporter/build/661521/

Comment 2 Jared Smith 2018-04-17 16:41:06 UTC
Paul,

Are you still interested in continuing with these packages?  If not, would you mind terribly if I took over and finished fixing them up?  I'd love to get node_exporter into Fedora.

Comment 3 Paul Gier 2018-04-19 21:00:23 UTC
Yep, I'm still interested, I should have some time to start working on this again.

Comment 4 Jonathan Dieter 2018-11-07 18:08:08 UTC
I've just taken a look at the dependencies, and it look like you've got all of them into Fedora.  Is there anything else you need to move forward with this?

Comment 5 Jonathan Dieter 2018-11-07 18:08:59 UTC
I noticed that you're the maintainer for some of the dependencies, so you no longer need a sponsor.  If you'd like, I would happily review this.

Comment 6 Package Review 2020-07-10 00:56:18 UTC
This is an automatic check from review-stats script.

This review request ticket hasn't been updated for some time. We're sorry
it is taking so long. If you're still interested in packaging this software
into Fedora repositories, please respond to this comment clearing the
NEEDINFO flag.

You may want to update the specfile and the src.rpm to the latest version
available and to propose a review swap on Fedora devel mailing list to increase
chances to have your package reviewed. If this is your first package and you
need a sponsor, you may want to post some informal reviews. Read more at
https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group.

Without any reply, this request will shortly be considered abandoned
and will be closed.
Thank you for your patience.

Comment 7 Package Review 2020-08-10 00:57:26 UTC
This is an automatic action taken by review-stats script.

The ticket submitter failed to clear the NEEDINFO flag in a month.
As per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
we consider this ticket as DEADREVIEW and proceed to close it.


Note You need to log in before you can comment on or make changes to this bug.